INSERT INTO `recruitment-platform`.`domain`
(`id_domain`,
`name`)
VALUES
(
    1,
'Informatique'
),
(
    2,
    'Langue'
),
(
    3,
    'Biologie'
),
(
    4,
    'Géologie'
),
(
    5,
    'Histoire'
),
(
    6,
    'Géographie'
),
(
    7,
    'Science'
),
(
    8,
    'Médécine'
),
(
    9,
    'Pharmacie'
);